Linux repositories inspector

gnome-commander-data - Data files for GNOME Commander

GNOME Commander is a fast and powerful graphical filemanager for the GNOME desktop environment, it has a "two-pane" interface in the tradition of Norton and Midnight Commander.
This package contains the data files for gnome-commander.
Original maintainer
Homepagehttp://gcmd.github.io/
1.4.8
Debian iconDebian 9.0
Ubuntu iconUbuntu 17.10
Ubuntu iconUbuntu 18.04 LTS
Ubuntu iconUbuntu 18.10
1.4.7
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 9.0 stretch/maindeb1.4.8-12017-11-105.04 MiB13.6 MiB
Ubuntu iconUbuntu 17.10 artful/universedeb1.4.8-12017-11-104.26 MiB13.6 MiB
Ubuntu iconUbuntu 18.04 LTS bionic/universedeb1.4.8-1.12018-01-034.3 MiB13.6 MiB
Ubuntu iconUbuntu 18.10 cosmic/universedeb1.4.8-1.1Jan 144.3 MiB13.6 MiB
Ubuntu iconUbuntu 16.04 LTS xenial/universedeb1.4.7-1build12017-11-104.27 MiB13.6 MiB

Applications

GNOME Commander icon

GNOME Commander

A two paned file manager

Manual pages

gnome-commander(1)

gnome-commander - a GNOME file manager

Latest updates

Ubuntu 18.10 icon

Ubuntu 18.10 cosmic/universe: Version 1.4.8-1.1 introduced

Jan 14
  • Non-maintainer upload.
  • Build-Depend on python3-scour to fix build failure with latest scour
  • Drop obsolete Build-Depends on rarian-compat (Closes: #885640)
  • Don't suggest gnome-user-guide (Closes: #879561) (LP: #1691867)
Debian 10.0 icon

Debian 10.0 buster/main: Version 1.4.8-1.1 removed

2018-03-07
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 1.4.8-1 to 1.4.8-1.1

2018-01-08
  • Non-maintainer upload.
  • Build-Depend on python3-scour to fix build failure with latest scour
  • Drop obsolete Build-Depends on rarian-compat (Closes: #885640)
  • Don't suggest gnome-user-guide (Closes: #879561) (LP: #1691867)
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Updated from 1.4.8-1 to 1.4.8-1.1

2018-01-03
  • Non-maintainer upload.
  • Build-Depend on python3-scour to fix build failure with latest scour
  • Drop obsolete Build-Depends on rarian-compat (Closes: #885640)
  • Don't suggest gnome-user-guide (Closes: #879561) (LP: #1691867)
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/universe: Version 1.4.8-1.1 removed

2018-01-03
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic-proposed/universe: Version 1.4.8-1.1 introduced

2018-01-03
  • Non-maintainer upload.
  • Build-Depend on python3-scour to fix build failure with latest scour
  • Drop obsolete Build-Depends on rarian-compat (Closes: #885640)
  • Don't suggest gnome-user-guide (Closes: #879561) (LP: #1691867)
Debian 10.0 icon

Debian 10.0 buster/main: Version 1.4.8-1 introduced

2017-11-10
  • Imported Upstream version 1.4.8
  • Drop patches, adopted upstream.
  • Fix FTBFS on arch-indep builds. Closes: #806035
  • Bump Standards
Debian 9.0 icon

Debian 9.0 stretch/main: Version 1.4.8-1 introduced

2017-11-10
  • Imported Upstream version 1.4.8
  • Drop patches, adopted upstream.
  • Fix FTBFS on arch-indep builds. Closes: #806035
  • Bump Standards
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Version 1.4.8-1 introduced

2017-11-10
  • Imported Upstream version 1.4.8
  • Drop patches, adopted upstream.
  • Fix FTBFS on arch-indep builds. Closes: #806035
  • Bump Standards
Ubuntu 17.10 icon

Ubuntu 17.10 artful/universe: Version 1.4.8-1 introduced

2017-11-10
  • Imported Upstream version 1.4.8
  • Drop patches, adopted upstream.
  • Fix FTBFS on arch-indep builds. Closes: #806035
  • Bump Standards
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial/universe: Version 1.4.7-1build1 introduced

2017-11-10
  • No-change rebuild against libexiv2-14.

Related packages

gnome - Full GNOME Desktop Environment, with extra components
gnome-commander - A nice and fast file manager for the GNOME desktop
⇧ Top